@charset "UTF-8";
/* edge css */
#edgecontainer {
	height:524px;
}
#Stage, .EDGE-238249 {
	float: left;
	height: 524px;
	left: -155px;
	overflow: hidden;
	position: absolute;
	width: 1280px;
}
body#CDS #forceWidth {
	overflow: hidden;
	width: auto;
}
#nook-hero-2012 {
	display:none;
}
#device-sections-container {
	border: 2px solid none;
	display: inline-block;
	height: 100%;
	position: relative;
	width: 970px;
}

/* Static version CSS */
<style type="text/css" media="screen, projection">  .markings {
 font-size: 9px;
position: relative;
text-decoration: none;
vertical-align: text-top;
}
#ovation_link {
	position:relative;
	width: 98px;
	height: 32px;
	top:-24px;
}
a #ovation_link {
	background-image: url('http://img1.imagesbn.com/pImages/nook/nook07/animations/nookhomepage/images/static_NHD2.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 0 auto;
	display: block;
	width: 98px;
	height: 33px;
	transition: none;
}
a:hover #ovation_link {
	background-position: 0 -33px;
}
#Hummingbird_link {
	position:relative;
	width: 88px;
	height: 33px;
}
a #Hummingbird_link {
	background-image: url('http://img1.imagesbn.com/pImages/nook/nook07/animations/nookhomepage/images/static_NHD.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 0 auto;
	display: block;
	width: 88px;
	height: 33px;
	transition: none;
}
a:hover #Hummingbird_link {
	background-position: 0 -33px;
}
#Glowlight_link {
	position:relative;
	width: 154px;
	height: 49px;
}
a #Glowlight_link {
	background-image: url('http://img1.imagesbn.com/pImages/nook/nook07/animations/nookhomepage/images/static_NSTGL.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 0 auto;
	display: block;
	width: 154px;
	height: 49px;
	transition: none;
}
a:hover #Glowlight_link {
	background-position: 0 -49px;
}
#Simpletouch_link {
	position:relative;
	width: 154px;
	height: 33px;
}
a #Simpletouch_link {
	background-image: url('http://img1.imagesbn.com/pImages/nook/nook07/animations/nookhomepage/images/static_NST.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 0 auto;
	display: block;
	width: 154px;
	height: 33px;
	transition: none;
}
a:hover #Simpletouch_link {
	background-position: 0 -33px;
}
.Stage_OVATION_pos {
	position: absolute;
	margin: 0px;
	left: 175px;
	top: 99px;
	width: 258px;
	height: 421px;
}
.Stage_BIRD_pos {
	position: absolute;
	margin: 0px;
	left: 465px;
	top: 134px;
	width: 211px;
	height: 363px;
}
.Stage_NSTGL_pos {
	position: absolute;
	margin: 0px;
	left: 716px;
	top: 223px;
	width: 176px;
	height: 275px;
}
.Stage_NST_pos {
	position: absolute;
	margin: 0px;
	left: 936px;
	top: 226px;
	width: 174px;
	height: 271px;
}
._Discovernook {
	position: absolute;
	margin: 0px;
	left: 347px;
	top: 1px;
	width: 597px;
	height: 29px;
	right: auto;
	bottom: auto;
}
#N5B_content {
	position: relative;
	background-color: rgb(255, 255, 255);
	overflow: visible;
	height: 570px;
	width: 1280px;
	left:-160px;
	width:970px;
}
/* overlay version CSS */

.section:after, ul.nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
:focus {
	outline: 0;
}
/* html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:'';content:none; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse;border-spacing:0; }
abbr,                  
article, 
aside, 
audio, 
canvas, 
datalist,
details, 
figure, 
figcaption, 
footer,
header, 
hgroup,
mark,
menu, 
meter,
nav,  
output, 
progress,
section,
summary,
time,
video {
display:block	
} */

a.hum-default {
	color: #129daf;
	background-image:url('http://img1.imagesbn.com/pImages/nook/nook07/animations/nookhomepage/images/CTA_arrow-ova.png') no-repeat scroll right center transparent;
	font-size: 16px;
	margin: 8px 0 0;
	padding: 0 8px 0 0;
	text-decoration: none;
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
	-o-transition: all .5s linear;
	-ms-transition: all .5s linear;
	transition: all .5s linear;
}
a.hum-default:hover {
	text-decoration: underline;
}
img {
	max-width: 100%;
}
.content {
	margin: 0 auto;
	width:970px;
	position:relative;
}
section.short-bg-titles {
	margin: 0 auto;
	width:970px;
	position:relative;
	background-image:url('http://img1.imagesbn.com/pImages/nook/nook07/animations/nookhomepage/images/BG_gradation_short_1px.png');
	background-repeat:repeat-x;
	background-color: #ffffff;
	overflow:hidden;
	height: 570px;
}
h1 {
	text-align: center;
	font-size: 28px;
	font-weight: normal;
}
p.hum-default {
	font-size: 16px;
	font-weight: normal;
	line-height:1.5em;
	padding:0 0 22px;
	font-color:#393939;
}
p.hum-default-btm {
	font-size: 16px;
	font-weight: normal;
	line-height:1.5em;
	padding:0 0 10px;
	font-color:#393939;
}
.ova-footnt {
	clear: both;
	color:#666666;
	font-size: 10px;
	font-family: Arial;
	padding: 0 0 8px 0;
}
p.ova {
	font-size: 15px;
	font-weight: normal;
	line-height:1.5em;
	font-color:#393939;
}
header#ovation img {
	margin: 0 auto;
	display: block;
	clear: both;
}
header#ovation {
	padding: 0 0 60px 0;
	margin: 0 auto;
	text-align: center;
}
.hdr-img {
	clear: both;
	margin: 0;
	padding: 0;
}
/*header#bottom {
	margin: 30px 0 0 0;
	text-align: center;
}*/
section.n-simple {
	margin: 0 auto;
	background-color: #ffffff;
	overflow:hidden;
	width: 970px;
	font-color:#393939;
}
div.divider img {
	margin: 0 0 10px 0;
	vertical-align: top;
}
div.divider-btm img {
	margin: 0 0 5px 0;
	vertical-align: top;
}
div.divider-arrow {
	margin: 0px 0 16px 0;
	vertical-align: top;
}
.modTxt-ova-btm {
	text-align: center;
	margin: 5px 0 5px 0;
	width: 970px;
	font-size: 16px;
}
.modTxt-ova {
	text-align: center;
	margin: 5px 0 10px 0;
	width: 970px;
	font-size: 16px;
}
.mod-device-lft {
	float: left;
	margin: 0px 15px 26px 30px;
	width: 450px;
	font-color:#3C3C3C;
}

.mod-device-txt {
	padding: 0 0 23px;
	text-align: center;
}
.mod-device-txt img {
	padding: 16px 0 5px;
	text-align: center;
}
.mod-device-rgt {
	float: left;
	margin: 0 0 0 5px;
	width: 450px;
	font-color:#3C3C3C;
}
.row-ova {
	margin: 0 auto;
	width: 970px;
}
p.ova-btm {
	margin: 0;
	padding:0 52px 14px 0;
	font-size: 16px;
	font-weight: normal;
	line-height:1.5em;
	font-color:#393939;
}
.ova-btm-links {
	line-height:2em;
}
.modTxt-F {
	float: left;
	margin: 60px 0 0 10px;
	width: 320px;
	font-color:#3C3C3C;
}
.mod-titles {
	float: left;
	margin: 0 0 6px 0;
	width: 242px;
	font-color:#3C3C3C;
}
.mod-titles-txtB {
	padding: 13px 0 0;
}
.mod-titles-txt {
	padding: 13px 0 0;
}
.mod-titles-txtC {
	padding: 13px 0 0;
}
.mod-titles-txtD {
	padding: 13px 0 0;
}
.modTxt-F img {
	padding: 0 0 22px;
}
.modPic-F {
	float: left;
	width: 583px;
	height: 374px;
}
.modTxt-G {
	float: left;
	margin: 36px 52px 0 0;
	width: 400px;
}
.modTxt-G img {
	padding: 0 0 22px;
}
.modPic-G {
	float: left;
	width: 506px;
	height: 320px;
}
#sub-more {
	overflow: hidden;
	width: 215px;
	height: 23px;
	margin: 0 auto;
	padding: 0 0 48px 0;
}
#sub-more a {
	background-image: url('http://img1.imagesbn.com/pImages/nook/nook07/animations/nookhomepage/images/buttonsprite_more-features.gif');
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 0 auto;
	display: block;
	width: 215px;
	height: 23px;
	transition: none;
}
#sub-more a:hover {
	background-position: 0 -23px;
}
.hum-btm {
	padding: 0 0 40px 0;
}
.nook-d3-link {
	background: url("http://img1.imagesbn.com/pImages/nook/nook07/animations/nookhomepage/images/CTA_arrow.png") no-repeat scroll right center transparent;
	font-family: Arial, sans-serif;
	font-size: 16px;
	padding: 0 12px 2px 0;
	text-decoration: none;
}
.nook-d3-link a {
	text-decoration: none;
	color: #129DAF;
}
a.nook-d3-link:hover {
	text-decoration: underline;
	color: #129DAF;
}
a.nook-d3-link {
	color: #129DAF;
}
/* default pg */
a.hum-default {
	color: #129daf;
	background-image:url('http://img1.imagesbn.com/pImages/nook/nook07/animations/nookhomepage/images/CTA_arrow.png') no-repeat scroll right center transparent;
	font-size: 16px;
	margin: 8px 0 0;
	padding: 0 8px 0 0;
	line-height:1.5em;
	text-decoration: none;
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
	-o-transition: all .5s linear;
	-ms-transition: all .5s linear;
	transition: all .5s linear;
}
a.hum-default:hover {
	text-decoration: underline;
}
img {
	max-width: 100%;
}
.content {
	margin: 0 auto;
	width:970px;
	position:relative;
	padding: 22px 0 0 0;
}
section.short-bg {
	margin: 0 auto;
	width:970px;
	position:relative;
	background-image:url('http://img1.imagesbn.com/pImages/nook/nook07/animations/nookhomepage/images/BG_gradation_short_1px.png');
	background-repeat:repeat-x;
	background-color: #ffffff;
	overflow:hidden;
}
h1 {
	text-align: center;
	font-size: 28px;
	font-weight: normal;
}
p.hum-default {
	font-size: 16px;
	font-weight: normal;
	line-height:1.5em;
	padding:0 0 22px;
	font-color:#393939;
}
header#default {
  margin: 0 auto;
  padding: 29px 0 38px;
  text-align: center;
}
header#bottom {
	margin: 0 auto;
	text-align: center;
	padding: 28px 0 0 0;
}
.hdr-img {
	clear: both;
	margin: 0;
	padding: 0;
}
section.entertain {
	margin: 0 auto;
	background-image:url('http://img1.imagesbn.com/pImages/nook/nook07/animations/nookhomepage/images/BG_gradation-Long_1px.png');
	background-repeat:repeat-x;
	background-color: #ffffff;
	overflow:hidden;
	width: 970px;
	font-color:#393939;
}
div.divider img {
	margin: 0 0 10px 0;
	vertical-align: top;
}
divider-mid img {
	vertical-align: top;
}
div.divider-btm img {
	margin: 0 0 5px 0;
	vertical-align: top;
}
.modTxt {
	text-align: center;
	margin: 12px 0 10px 0;
	width: 970px;
	font-size: 16px;
}
.modTxt-A {
	float: left;
	margin: 80px 0 0 82px;
	width: 380px;
}
.modTxt-A img {
	padding: 0 0 10px;
}
.modPic-A {
	float: left;
	width: 496px;
	height: 350px;
}
.modTxt-B {
	float: left;
	margin: 76px 52px 0 0;
	width: 400px;
}
.modTxt-B img {
	padding: 0 0 10px;
}
.modPic-B {
	float: left;
	width: 505px;
	height: 350px;
}
.modTxt-C {
	float: left;
	margin: 78px 0 0 82px;
	width: 382px;
}
.modTxt-C img {
	padding: 0 0 10px;
}
.modPic-C {
	float: right;
	width: 500px;
	height: 350px;
}
.row {
	margin: 0 auto;
	width: 970px;
	height: 350px;
}
.row-last {
	margin: 0 auto;
	width: 970px;
	height: 350px;
}
.ova-btm-links {
	line-height:1.8em;
}
.ova-btm {
	margin: 0 0 24px 0;
}
.modTxt-D {
	float: left;
	margin: 70px 52px 0 0;
	width: 400px;
}
.modTxt-D img {
	padding: 0 0 10px;
}
.modPic-D {
	float: left;
	height: 280px;
	position: relative;
	tops: 71px;
	width: 504px;
}
.modTxt-E {
	float: left;
	margin: 47px 0 0 82px;
	width: 300px;
}
.modTxt-E img {
	padding: 0 0 10px;
}
.modPic-E {
	float: right;
	width: 523px;
	height: 350px;
}
p.access {
	margin: 0;
	font-size: 16px;
	font-weight: normal;
	padding:0 0 16px;
	font-color:#393939;
}
.modTxt-F img {
	padding: 0 0 14px;
}
.modPic-F {
	float: left;
	width: 583px;
	height: 374px;
	margin:0 0 0 40px;
}
.modTxt-G {
	float: left;
	margin: 74px 52px 0 0;
	width: 400px;
}
.modTxt-G img {
	padding: 0 0 14px;
}
.modPic-G {
	float: left;
	width: 506px;
	height: 329px;
}
.modTxt-dflt-btm {
	text-align: center;
	margin: 14px 0 2px 0;
	width: 970px;
	font-size: 16px;
}
.mod-chnnl {
	display:inline-block;
	margin: 0 0 6px 0;
	width: 230px;
	font-color:#3C3C3C;
}
.mod-chnnl-txt {
	padding: 13px 0 0 0;
}
.chnnl-bottom {
	text-align: center;
	margin: 30px 0 40px 0;
}
.dflt-footnt {
	clear: both;
	color:#666666;
	font-family: Arial;
	font-size: 10px;
	padding: 0 0 7px;
}
.clearIt {
	clear: both;
}
#nk-footer {
	border: none;
}
.content p, .content ul, .content li{
	color:#444444;}
 </style>
